Subject: [MacroNomic] Vouchers

From: JT <[email-masked]>
Date: Wed, 26 Aug 1998 18:56:34 -0700 (PDT)

I have updated the assets page for the proposals which were accepted on
monday.  I also added the vouchers for Secretaries and for RP.

I make Lambda the Secretarylet of Economics and delegate to him all
aspects of the SoE which deal with InterNomic. 

As for Dan's Voucher, I believe he gained it for a passed proposal right
around the time vouchers were introduced.  If that's not the case, then
somewhere I gave it to him erroneously and I will check into it.  I
am however fairly sure that it happened more than 2 weeks ago, and
therefor he has the voucher even if it was my mistake in awarding it :)

--JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]